:root {
        --qgIHIoVuKCbo: #fdfcfb;
        --QOjpcpBqolXa: #FAF8FA;
        --GrcvRRgcUIyv: #ffc107;
        --iZesiJbdwYMu: #FAF8FA;
        --bQAKtzzTfPur: #eaeaea;
        --cKVhZPHygNfi: #000;
        --xANgkuCumhAa: #e94872;
        --jviKOtsczogz: #ac0000;
        --PvIeMrxpcbrl: #fff;
        --YpWAGLscVKLv: rgba(240, 190, 190, 0.5);
        --nMdXXxDcTiGk: #FAF8FA;
        --LeIQkXtpvhBb: #f1f0f0;
        --qImbJIdZgeSj: #fff;
        --svdKNahCVIfX: #d6cece;
        --llORqYhNBYbt: #000000;
        --hkkhntgLGIkL: #3a12e0;
        --hXZUoJErvNXl: #230b8e;
        --bFgKKgwliqZD: #ddd;
        --HuSalJXeNlSo: left;
        --CMlEskuWFFtM: left;
        --VzywCJXTuKMO: '➤';
        --yxqiPqLySfVR: '»';
        --wShsUkyJbQXg: '⇨';
        --nRXsaTaIrahs: '★';
        --CtmHaVViWMgF: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--hkkhntgLGIkL);
text-decoration: none;
}

a:hover {
color: var(--hXZUoJErvNXl);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--qgIHIoVuKCbo);
color: var(--cKVhZPHygNfi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xANgkuCumhAa);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--jviKOtsczogz);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.aYgNAHMYDnaR {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.NjubHGkQiFJz,
.mqrbTpTJlXmk,
.GOFBsuswEPAY {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.mqKhzSxZiuiE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.mqKhzSxZiuiE a {
        cursor: pointer;
        pointer-events: auto;
}


.mqKhzSxZiuiE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.tsfchVMJkXYL {
background-color: var(--LeIQkXtpvhBb);
padding: 10px 0;
display: flex;
}
.tsfchVMJkXYL nav ul li a {
color: var(--llORqYhNBYbt);
}
.mqrbTpTJlXmk {
background-color: var(--nMdXXxDcTiGk);
padding: 0 15px;
}
.PFZqPOLKtrHC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.LMvQJhYueBdz {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.mQeKXlvdhJBv {
margin-left: 5px;
font-weight: 800;
}

.qrioXtHunnCq {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.fTCboMryKsXb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.fTCboMryKsXb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.ZeQvcSeCgBpk a {
color: var(--PvIeMrxpcbrl);
}

.ZeQvcSeCgBpk.active a {
color: var(--llORqYhNBYbt);
font-weight: bold;
text-decoration: underline;

}

.NjubHGkQiFJz {
background-color: var(--nMdXXxDcTiGk);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.MoLskbEKBGKE {
text-align: var(--HuSalJXeNlSo);
}

.XNjeuArbxbgs {
background-color: var(--xANgkuCumhAa);
color: var(--PvIeMrxpcbrl);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.XNjeuArbxbgs:hover {
background-color: var(--jviKOtsczogz);
}

.XNjeuArbxbgs a {
color: var(--PvIeMrxpcbrl);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.dIAaTYvDLUpg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.zbEtiJUAaRNj {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--YpWAGLscVKLv);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cLCqUXdoPpft::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.dIAaTYvDLUpg img {
border-radius: 22px;
height: auto;
display: block;
}

.pmTWVEUMUtsg {
background-color: var(--xANgkuCumhAa);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.pmTWVEUMUtsg:hover {
background-color: var(--jviKOtsczogz);
}

.AjluIQcrpcWZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UNaVMsZaKnio {
background-color: var(--xANgkuCumhAa);
color: var(--PvIeMrxpcbrl);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UNaVMsZaKnio:hover {
background-color: var(--jviKOtsczogz);
color: var(--PvIeMrxpcbrl);
}

.wiWDqIdIsZXD {
font-weight: 400;
}

.wiWDqIdIsZXD a {
font-weight: 400;
}
#iJpoxRBNIuQy {
width: 100%;
BKxZILDaKpjg
border: none;
overflow: hidden;
}

/*casinos-list*/
.CBcLWWtqwGAa {
margin-top: 30px;
background-color: var(--iZesiJbdwYMu);
width: 100%;
border: 1px solid var(--bFgKKgwliqZD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PSplZjOgvZVb {
display: flex;
justify-content: space-between;
align-items: center;
}

.mISrXDuzDmjg {
display: flex;
align-items: center;
}

.mISrXDuzDmjg:nth-child(1) {
width: 30%;
}

.mISrXDuzDmjg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bFgKKgwliqZD);
border-left: 1px solid var(--bFgKKgwliqZD);
height: 100px;
}

.mISrXDuzDmjg:nth-child(3) {
width: 20%;
justify-content: center;
}
.mISrXDuzDmjg strong{
font-size: 18px;
}

.nJnUriRCAlCN {
width: 150px;
}

.nJnUriRCAlCN img{
border-radius: 16px;
}

.dbnCIXzUOTBq {
margin-left: 24px;
}

.AZgJnxXxBNQl {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.mRcNicJgDJgC {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bFgKKgwliqZD);
border-radius: 15px;
width: 130px;
}

.tSoNqmRLcBJB {
color: var(--GrcvRRgcUIyv);
font-size: 24px;
}

.WuKxdEigMimJ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xANgkuCumhAa);
color: var(--PvIeMrxpcbrl);
transition: background-color 0.7s ease;
}

.WuKxdEigMimJ:hover {
background-color: var(--jviKOtsczogz);
color: var(--PvIeMrxpcbrl);
}

/*IMG*/
.UDhsiFkGeIry {
width: 85%;
margin: 24px auto 15px auto;
}

.acMjxjPELEci {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BeSLYVtuYRPW {
display: flex;
justify-content: space-between;
background-color: var(--QOjpcpBqolXa);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--bFgKKgwliqZD);
}

.BeSLYVtuYRPW .fkpYdHaruHgc {
width: 48%;
}

.BeSLYVtuYRPW h3 {
margin-top: 0;
}

/*wp-block-list*/
.iwpdqwsykcbo {
list-style: none;
}

.iwpdqwsykcbo li {
margin-bottom: 10px;
list-style: none;
}

.iwpdqwsykcbo li:last-child {
margin-bottom: 0px;
}

.iwpdqwsykcbo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BeSLYVtuYRPW .fkpYdHaruHgc:first-child .MoLskbEKBGKE {
color: green;
}

.BeSLYVtuYRPW .fkpYdHaruHgc:last-child .MoLskbEKBGKE {
color: red;
}

.BeSLYVtuYRPW .fkpYdHaruHgc:first-child li::before {
color: green;
}

.BeSLYVtuYRPW .fkpYdHaruHgc:last-child li::before {
color: red;
}

/*Table*/
.HgDtDhbrGmpQ table {
width: 100%;
border: 1px solid var(--bQAKtzzTfPur);
border-radius: 16px;
}

.HgDtDhbrGmpQ td {
width: 50%;
border: 1px solid var(--bQAKtzzTfPur);
border-radius: 6px;
}

.HgDtDhbrGmpQ table thead {
background-color: var(--iZesiJbdwYMu);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.HgDtDhbrGmpQ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.HgDtDhbrGmpQ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.HgDtDhbrGmpQ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.HgDtDhbrGmpQ table tbody tr {
border-bottom: 1px solid var(--bFgKKgwliqZD);
background-color: var(--QOjpcpBqolXa);
}

.HgDtDhbrGmpQ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.HgDtDhbrGmpQ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.HgDtDhbrGmpQ table tbody td {
padding: 10px;
}

/*FAQ*/
.pTWloCfchTRi {
background-color: var(--QOjpcpBqolXa);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bFgKKgwliqZD);
}

.pTWloCfchTRi:last-child {
margin-bottom: 0;
}

.pTWloCfchTRi h3 {
margin: 10px 0;
}

/*Footer*/
.fRyvtlOXFhEL {
background-color: var(--svdKNahCVIfX);
color: var(--llORqYhNBYbt);
}

.GOFBsuswEPAY {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.QksJYcTMwOwX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xANgkuCumhAa);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QksJYcTMwOwX:hover {
opacity: 1;
}

.QksJYcTMwOwX::after,
.QksJYcTMwOwX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PvIeMrxpcbrl);
}

.QksJYcTMwOwX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QksJYcTMwOwX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.gckCwQGoXwog {
margin-top: 40px;
}
.apNlpdMaGFRP {
margin-left: 10px;
cursor: pointer;
}
.apNlpdMaGFRP:before {
content: '[ ';
}
.apNlpdMaGFRP:after {
content: ' ]';
}
.iynKMwUWTmsr {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.gKYVnqqtEeAn {
max-height: 500px;
opacity: 1;
}
.hLNDhBxWgRXH {
margin-left: 15px;
}

.zxzAiwfFRJsd a{
color: var(--cKVhZPHygNfi);
}
.PFZqPOLKtrHC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.kAkAWVeMotul {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mLuzoJeQAgVz {
display: none;
position: absolute;
background: var(--nMdXXxDcTiGk);
border: 1px solid var(--qImbJIdZgeSj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ZeQvcSeCgBpk:hover > .mLuzoJeQAgVz {
display: block;
}


.DNuxnCTpHNEN {
margin: 0;
}

.CpHiHjsXtvOa {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.CpHiHjsXtvOa:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.FOQWQuLbqMUG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XQZnnKWwKfPK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UirbAxcAdguP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HIpbLIDQzXUh {
display: flex;
align-items: center;
}

.UrZQYjtGTEuI {
color: var(--llORqYhNBYbt);
text-decoration: none;
transition: color .2s;
}

.UrZQYjtGTEuI:hover {
text-decoration: underline;
color: var(--jviKOtsczogz);
}

.UrZQYjtGTEuI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zIhLVgLosmgy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SdtCZMJyVIwu {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SdtCZMJyVIwu nav {
        width: 100%
}
.SdtCZMJyVIwu nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SdtCZMJyVIwu nav ul li a {
color: var(--llORqYhNBYbt);
}
.SdtCZMJyVIwu nav ul li a:hover {
color: var(--hXZUoJErvNXl);
}

.NBtnwlQdcSNo {
display: flex;
}

.OZRneMftJdYo {
position: relative;
display: inline-block;
margin-top: 10px;
}

.DAgGSkyrRUBE {
background: var(--nMdXXxDcTiGk);
color: var(--llORqYhNBYbt);
font-weight: 600;
border: 2px solid var(--llORqYhNBYbt);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.qGHwkZihGNpq {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fdckLDTAqcHG:checked + .DAgGSkyrRUBE .qGHwkZihGNpq {
transform: rotate(180deg);
}

.itNlUyAHwEab {
display: none;
position: absolute;
min-width: 145px;
background: var(--PvIeMrxpcbrl);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GrcvRRgcUIyv);
z-index: 99;
padding: 6px 0;
}
.NMkLcgurIgCp{
left: 0;
bottom: 110%;
}
.ZOWULnDVsHvT{
right: 0;
top: 110%;
}
#fdckLDTAqcHG:checked ~ .itNlUyAHwEab {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.itNlUyAHwEab .yxqiPqLySfVR {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--cKVhZPHygNfi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.itNlUyAHwEab .yxqiPqLySfVR:hover {
background: var(--jviKOtsczogz);
color: var(--GrcvRRgcUIyv);
}
.itNlUyAHwEab .yxqiPqLySfVR.is-active {
color: var(--GrcvRRgcUIyv);
font-weight: 600;
background: var(--jviKOtsczogz);
border-radius: 8px;
}
.pYDvSmLcneRB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.pYDvSmLcneRB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.pYDvSmLcneRB p {
color: var(--PvIeMrxpcbrl);
font-size: 34px;
text-align: start;
}
.nsaMPaTDKGFC {
display: flex;
gap: 12px;
}
.zCxhnPzWZPlZ {
position: relative;
flex: 1;
overflow: hidden;
}
.zCxhnPzWZPlZ figure {
margin: 0;
}
.kniYOhiVHeTV {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jviKOtsczogz);
color: var(--PvIeMrxpcbrl);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.zCxhnPzWZPlZ:hover .kniYOhiVHeTV {
opacity: 1;
color: var(--PvIeMrxpcbrl);
}
.zCxhnPzWZPlZ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.zCxhnPzWZPlZ .UDhsiFkGeIry {
position: relative;
}

.nsaMPaTDKGFC {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.GOFBsuswEPAY{
padding: 30px 15px;
text-align: center;
}
.nsaMPaTDKGFC {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.mISrXDuzDmjg:nth-child(1),
.mISrXDuzDmjg:nth-child(2),
.mISrXDuzDmjg:nth-child(3){
width: 33%;
}
.kniYOhiVHeTV {
display: none !important;
}
.BsURqOZmTiIr{
text-align: center;
padding: 0 10px;
}
.dbnCIXzUOTBq {
margin-left: 10px;
}
.aYgNAHMYDnaR{
padding: 0 15px;
display: flex;
}
.PFZqPOLKtrHC {
display: block;
color: var(--llORqYhNBYbt);

}
.SdtCZMJyVIwu nav ul {
flex-direction: column;
gap: 20px;

}
.fTCboMryKsXb {
flex-direction: column;
gap: 20px;
}
#cudDKzONCJaF {
display: none;

}
#cudDKzONCJaF.active {
display: flex;
}
.aYgNAHMYDnaR {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.PFZqPOLKtrHC {
margin-left: auto;
}

.SdtCZMJyVIwu {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.zbEtiJUAaRNj {
font-size: 26px;
width: 70%;
}
.mqKhzSxZiuiE img {
margin-left: 0;
}
.nsaMPaTDKGFC {
grid-template-columns: repeat(2, 1fr)
}
.dIAaTYvDLUpg {
    height: unset;
}
.PSplZjOgvZVb{
flex-wrap: wrap;
}
.mISrXDuzDmjg:nth-child(1){
width: 100%;
justify-content: center;
}
.mISrXDuzDmjg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.mISrXDuzDmjg:nth-child(3) {
width: 50%;
}
.AjluIQcrpcWZ{
padding: 0;
}
.pmTWVEUMUtsg{
padding: 15px 50px;
}
.zbEtiJUAaRNj {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.pmTWVEUMUtsg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.zbEtiJUAaRNj {
font-size: 14px;
width: 70%;
}
.AZgJnxXxBNQl {
font-size: 16px;
}
.XNjeuArbxbgs a {
font-size: 24px;
}
.BeSLYVtuYRPW {
flex-wrap: wrap;
}
.BeSLYVtuYRPW .fkpYdHaruHgc {
width: 100%;
}
.iwpdqwsykcbo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.UDhsiFkGeIry {
width: 100%;
margin: 20px auto 15px auto;
}
.AjluIQcrpcWZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.wiWDqIdIsZXD{
margin-top: 15px;
}
.pmTWVEUMUtsg {
font-size: 24px;
}
.gckCwQGoXwog{
margin-top: 20px;
}
.mqKhzSxZiuiE{
display: flex;
justify-content: center;
margin-left: auto;
}
.mqKhzSxZiuiE img {
width: 50px;
}
}
@media(max-width: 480px){
.mISrXDuzDmjg:nth-child(1) {
flex-direction: column;
}
.mISrXDuzDmjg:nth-child(2),
.mISrXDuzDmjg:nth-child(3) {
width: 100%;
}
.dbnCIXzUOTBq {
margin-left: 0px;
}
.pmTWVEUMUtsg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.WuKxdEigMimJ{
padding: 10px 20px;
}
.XNjeuArbxbgs{
max-width: 280px;
padding: 10px;
}
.QksJYcTMwOwX {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QksJYcTMwOwX::after, .btn-up::before {
width: 14px;
}

.nJnUriRCAlCN {
width: 100px;
}
.BsURqOZmTiIr{
font-size: 14px;
}
}

.NtfkpskHkRxq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.QeYvHgQkFIJu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.LxArEcmLujsU a {
color: var(--xANgkuCumhAa);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xANgkuCumhAa);
transition: color 0.2s ease;
}

.LxArEcmLujsU a:hover {
color: var(--jviKOtsczogz);
}


/*popup*/
.LbpetAIEVLuY {
background: var(--iZesiJbdwYMu);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.aaiOibnErpSo {
display: flex;
}
.yvCKIoClsCYD {
margin-left: 15px;
}
.xGgrzNFcvuQU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.kZAdknlmMymt {
font-size: 24px;
font-weight: 600;
}
.eievrMutYsAy {
margin-top: 10px;
color: var(--cKVhZPHygNfi);
}
.gljieDaaoyeN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xANgkuCumhAa);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PvIeMrxpcbrl);
}
.gljieDaaoyeN:hover{
background: var(--jviKOtsczogz);
transition: all 0.7s ease-in-out;
color: var(--PvIeMrxpcbrl);
}
.HdKmLqWJAnkI {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.hYpOMAyemJSX {
position: relative;
}
.hYpOMAyemJSX::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.hYpOMAyemJSX::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.KOkRQfdXrsuQ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.LbpetAIEVLuY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xGgrzNFcvuQU {
width: 70px;
}
.eievrMutYsAy {
margin-right: 15px;
}
.gljieDaaoyeN{
width: 220px;
}
}
@media(max-width: 480px){

.aaiOibnErpSo {
display: flex;
flex-direction: column;
align-items: center;
}
.gljieDaaoyeN {
width: 200px;
margin-top: 0;
height: 40px;
}
.eievrMutYsAy {
margin-right: 0;
text-align: center;
}
.yvCKIoClsCYD {
margin-left: 0;
}
}
